Bug 1252113 - remove executable permission bits from spampd.service
remove executable permission bits from spampd.service
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: spampd (Show other bugs)
21
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-10 14:29 EDT by Andrew J. Schorr
Modified: 2015-08-22 20:48 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2.30-23.fc21
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-18 01:17:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew J. Schorr 2015-08-10 14:29:16 EDT
Description of problem:
The executable bits are enabled on /usr/lib/systemd/system/spampd.service, and this causes a daily error message from systemd:

Aug 08 05:35:18 ti139 systemd[1]: Configuration file /usr/lib/systemd/system/spampd.service is marked executable. Please remove executable permission bits. Proceeding anyway.



Version-Release number of selected component (if applicable):
spampd-2.30-21.fc21.noarch


How reproducible: Observe error messages in the journal.


Steps to Reproduce:
1. journalctl | grep spampd.service
2.
3.

Actual results:
An error message every morning:
Aug 08 05:35:18 ti139 systemd[1]: Configuration file /usr/lib/systemd/system/spampd.service is marked executable. Please remove executable permission bits. Proceeding anyway.
Aug 09 05:35:14 ti139 systemd[1]: Configuration file /usr/lib/systemd/system/spampd.service is marked executable. Please remove executable permission bits. Proceeding anyway.



Expected results: No output.


Additional info:
Comment 1 Fedora Update System 2015-08-10 18:20:48 EDT
spampd-2.30-23.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/spampd-2.30-23.fc21
Comment 2 Fedora Update System 2015-08-10 18:20:54 EDT
spampd-2.30-23.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/spampd-2.30-23.fc22
Comment 3 Fedora Update System 2015-08-10 18:21:00 EDT
spampd-2.30-23.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/spampd-2.30-23.fc23
Comment 4 Fedora Update System 2015-08-12 02:58:32 EDT
Package spampd-2.30-23.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing spampd-2.30-23.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13196/spampd-2.30-23.fc22
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2015-08-18 01:17:57 EDT
spampd-2.30-23.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2015-08-22 18:50:12 EDT
spampd-2.30-23.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-08-22 20:48:19 EDT
spampd-2.30-23.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.